Subject: Re: [Isis-wg] Re: I-D ACTION:draft-ietf-isis-experimental-tlv-03.txt

From: Philip Christian <[email-masked]>
Date: Thu, 07 Oct 2004 15:47:12 +0100

Someone has just reminded me that I need to sort this out.
As far as I can see the consensus was to change from OUI to SNMP ID and 
to not worry about any backward compatibility issues.
Does anyone disagree before I spend the time hacking with notepad ?

Philip

Christian Hopps wrote:

>
>
> On Jun 17, 2004, at 7:03 PM, Kireeti Kompella wrote:
>
>> A poll of how many have implemented the 250 TLV as currently defined
>> may help sort out how to proceed ....
>>
>> Juniper hasn't (would you have guessed???)
>
>
> Indeed, I would prefer we just switch to SNMP ECs (and not use OUIs) 
> and skip the compatibility octet, if at all possible.
>
> Rather than have everyone announce who hasn't implemented this draft, 
> I would prefer that anyone who has and is against changing the TLV 
> speak up. We can take a poll in San Diego as well. If no-one speaks up 
> we should change the draft, put it in LC and get it published.
>
> Chris.
>
>
>
>
>
> ---
> Incoming mail is certified Virus Free.
> Checked by AVG anti-virus system (http://www.grisoft.com).
> Version: 6.0.707 / Virus Database: 463 - Release Date: 15/06/2004
>

_______________________________________________
Isis-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isis-wg